<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Country</title>
</head>
<body>
<form method="post" action="country.php">
    <select name="country">
        <option selected name="">Выберите страну</option>
        <option value="Turkish">Турция</option>
        <option value="Egipet">Египет</option>
        <option value="Italy">Италия</option>
    </select>
    <p><label>выбирете количество дней<em>*</em></label>
        <input type="text" name="days"/></p>
    <div class="form-check">
        <input class="form-check-input" type="checkbox" name="koupon">
        <label class="form-check-label" id="flexCheckDefault">
            У меня есть скидка 5%
        </label>
    </div>
    <input type="submit" value="Подвердить">
    <input type="reset" value="сброс">
</form>

</body>
</html>